server:
  port: 18002
  tomcat:
    uri-encoding: UTF-8
  servlet:
    session:
      timeout: 3600

spring:
  datasource:
    driver-class-name: com.mysql.cj.jdbc.Driver
    url: jdbc:mysql://65.26.107.91:3306/security_flow?useUnicode=true&characterEncoding=utf8&useCompression=true&serverTimezone=GMT%2B8&useSSL=false&zeroDateTimeBehavior=CONVERT_TO_NULL
    username: root
    password: Bcx@20220316

mybatis-plus:
  mapper-locations: classpath:mybatis/*Mapper.xml
  configuration:
    cache-enabled: false
    use-generated-keys: true
    log-impl: org.apache.ibatis.logging.stdout.StdOutImpl
    # 字段名称下划线转驼峰命名
    map-underscore-to-camel-case: true

# 日志
logging:
  level:
    com:
      baichuanxin:
        openrestapi: info
  config: classpath:logback-spring.xml

#  附件配置
onetask-config:
    file-path: /data/v5-runing/storage/uploads/onetask
    save-file: /data/v5-runing/storage/uploads/onetask
    result-file-path: /data/v5-runing/storage
    result-package-path: /data/v5-runing/storage/uploads/onetask/zip
#    save-file-cut: /uploads/onetask/
    download-url: http://65.26.1.31/fs/